.tabs {
    width: 50%;
    margin: 0 auto;
}


.tabs ul li {
    display: inline;
    text-align: center;
}

.tabs a {
    display: inline-block;
    width: 40%;
    padding: .75rem 0;
    margin: 0;
    text-decoration: none;
    color: #333;
    font-weight: bolder;
}

.tabs a:hover {
    cursor: pointer;
}

.one ~ hr {
    margin-left: 10%;
}

.two:hover ~ hr {
    margin-left: 50%;
}

.tabs hr {
    height: .25rem;
    width: 20%;
    background: tomato;
    border: none;
    transition: .3s ease-in-out;
}

.card {
    border: 1px solid #d3d3d3;
    display: grid;
    border-radius: .25rem;
    width: 70%;
}

.bg-img {
    position: relative;
    background-size: cover;
    min-height: 140px;
    background-position: center;
    background-color: #ccc;
    text-align: center;
}

.content {
    padding: 15px;
}

.text-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
    grid-gap: 2rem;
    margin-left: 10%;
}
.card {
    border: 1px solid #d3d3d3;
    display: grid;
    border-radius: .25rem;
    width: 70%;
}

.bg-img {
    position: relative;
    background-size: cover;
    min-height: 140px;
    background-position: center;
    background-color: #ccc;
    text-align: center;
}

.content {
    padding: 15px;
}

.text-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
    grid-gap: 2rem;
    margin-left: 10%;
}

.component-box {
    display: flex;
    /*justify-content: center;*/
    /*align-items: center;*/
    place-content: space-between;
}

.component-box-item {
    padding: 1rem;
    font-size: 1rem;
    /*flex-grow: 1; !* default 0 *!*/

}








